Thu, 29 Oct 2020 18:02:31 UTC | login

Information for RPM nodejs010-nodejs-ansi-0.2.1-1.el7.src.rpm

ID28324
Namenodejs010-nodejs-ansi
Version0.2.1
Release1.el7
Epoch
Archsrc
SummaryANSI escape codes for Node.js
Descriptionansi.js is a module for Node.js that provides an easy-to-use API for writing ANSI escape codes to Stream instances. ANSI escape codes are used to do fancy things in a terminal window, like render text in colors, delete characters, lines, the entire window, or hide and show the cursor, and lots more!
Build Time2015-10-02 17:04:44 GMT
Size13358
042b4fba9824f12da6169b3bddeb6baf
LicenseMIT
Buildrootsclo7-nodejs010-rh-el7-build-6969-8861
Provides No Provides
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
nodejs010-nodejs-devel
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
scl-utils-build
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
ansi-0.2.1-stripped.tgz7435
nodejs-ansi-tarball.sh301
nodejs-ansi.spec3216
Component of No Buildroots